Bug 1556932 - candlepin takes >2m on /candlepin/consumers/UUID/guests query
Summary: candlepin takes >2m on /candlepin/consumers/UUID/guests query
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 2.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 2.5
Assignee: William Poteat
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1554421
TreeView+ depends on / blocked
 
Reported: 2018-03-15 14:53 UTC by Kevin Howell
Modified: 2019-01-29 20:10 UTC (History)
6 users (show)

Fixed In Version: candlepin-2.5.11-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1554421
Environment:
Last Closed: 2019-01-29 20:10:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github candlepin candlepin pull 2219 None None None 2019-01-23 19:36:42 UTC
Red Hat Knowledge Base (Solution) 3379731 None None None 2018-03-15 14:53:53 UTC


Note You need to log in before you can comment on or make changes to this bug.